# Generated by makepkg 6.1.0
pkgname = libbobcat
pkgbase = libbobcat
xdata = pkgtype=split
pkgver = 5.07.03-2
pkgdesc = Bobcat (Brokken's Own Base Classes And Templates) library
url = https://fbb-git.gitlab.io/bobcat/
builddate = 1770629270
packager = CI (msys2/msys2-autobuild/f49d3a35/21819391519)
size = 2916765
arch = x86_64
license = GPL
depend = gcc-libs
makedepend = icmake>=8.01.00
makedepend = yodl>=3.07.01
makedepend = gcc
makedepend = git
